Debian Bug report logs - #483252
RM: sparkline-php -- RoQA; orphaned, low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Joey Hess <joeyh@debian.org>

Date: Tue, 27 May 2008 23:03:01 UTC

Owned by: Lucas Nussbaum <lucas@debian.org>

Severity: normal

Done: Alexander Reichle-Schmehl <tolimar@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#483252; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: sparkline-php -- A sparkline graphing library for php
Date: Tue, 27 May 2008 19:00:05 -0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I've orphaned the sparkline-php package.

My git repo will remain up for a while. If it's down and you'd like a
copy, I can pull a backup..

The package description is:
 A library for php, to create sparklines. Sparklines are small word-size
 graphic charts. This library supports drawing both line charts and bar
 charts, with several display options. It outputs png files.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.25-2-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

-- 
see shy jo
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `O: sparkline-php -- A sparkline graphing library for PHP' from `O: sparkline-php -- A sparkline graphing library for php'. Request was from Mauro Lizaur <lavaramano@gmail.com> to control@bugs.debian.org. (Wed, 13 Aug 2008 21:51:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#483252; Package wnpp. (Sat, 19 Feb 2011 18:12:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 19 Feb 2011 18:12:18 GMT) Full text and rfc822 format available.

Message #12 received at 483252@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 483252@bugs.debian.org
Cc: control@bugs.debian.org
Subject: sparkline-php: requesting removal
Date: Sat, 19 Feb 2011 18:41:12 +0100
reassign 483252 ftp.debian.org
retitle 483252 RM: sparkline-php -- RoQA; orphaned, low popcon
owner 483252 !
thanks

Hi,

The sparkline-php package has been orphaned for a long time, and nobody has
been willing to take it over.
I am therefore requesting its removal from Debian.

If you still need the package, or want to reintroduce it in Debian, the
latest version ever found in Debian is available from
http://snapshot.debian.org/package/sparkline-php/
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:19:48 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: sparkline-php -- RoQA; orphaned, low popcon' from 'O: sparkline-php -- A sparkline graphing library for PHP' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:19:48 GMT) Full text and rfc822 format available.

Owner recorded as Lucas Nussbaum <lucas@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:19:48 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 20 Feb 2011 01:27:04 GMT) Full text and rfc822 format available.

Notification sent to Joey Hess <joeyh@debian.org>:
Bug acknowledged by developer. (Sun, 20 Feb 2011 01:27:04 GMT) Full text and rfc822 format available.

Message #23 received at 483252-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 483252-close@bugs.debian.org
Cc: sparkline-php@packages.debian.org, sparkline-php@packages.qa.debian.org
Subject: Bug#483252: Removed package(s) from unstable
Date: Sun, 20 Feb 2011 01:24:26 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libsparkline-php |      0.2-4 | all
sparkline-php |      0.2-4 | source

------------------- Reason -------------------
RoQA; orphaned, low popcon
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 483252@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/483252

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 20 Mar 2011 07:41:22 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Fabrizio Regalli <fabreg@fabreg.it> to control@bugs.debian.org. (Fri, 29 Apr 2011 10:27:37 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>, Lucas Nussbaum <lucas@debian.org>:
Bug#483252; Package ftp.debian.org. (Fri, 29 Apr 2011 10:33:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fabrizio Regalli <fabreg@fabreg.it>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>, Lucas Nussbaum <lucas@debian.org>. (Fri, 29 Apr 2011 10:33:22 GMT) Full text and rfc822 format available.

Message #32 received at 483252@bugs.debian.org (full text, mbox):

From: Fabrizio Regalli <fabreg@fabreg.it>
To: 483252@bugs.debian.org
Subject: Fwd: Re: O: sparkline-php -- A sparkline graphing library for php
Date: Fri, 29 Apr 2011 12:34:58 +0200
[Message part 1 (text/plain, inline)]
-------- Forwarded Message --------
From: Fabrizio Regalli <fabreg@fabreg.it>
To: Joey Hess <joeyh@debian.org>
Cc: 483252@bugs.debian.org
Subject: Re: O: sparkline-php -- A sparkline graphing library for php
Date: Fri, 29 Apr 2011 10:56:05 +0200

Hi Joey,

I would like to reintroduce this package in SID due to a dependency with
'piwik' package that it's not in Debian yet, but I'm working for
introduce it in.

If there is some git or other Vcs I can maintain this package also.

Please let me know.

Cheers,
Fabrizio.


On Tue, 2008-05-27 at 19:00 -0400, Joey Hess wrote:
> Package: wnpp
> Severity: normal
> 
> I've orphaned the sparkline-php package.
> 
> My git repo will remain up for a while. If it's down and you'd like a
> copy, I can pull a backup..
> 
> The package description is:
>  A library for php, to create sparklines. Sparklines are small word-size
>  graphic charts. This library supports drawing both line charts and bar
>  charts, with several display options. It outputs png files.
> 
> -- System Information:
> Debian Release: lenny/sid
>   APT prefers unstable
>   APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable')
> Architecture: i386 (i686)
> 
> Kernel: Linux 2.6.25-2-686 (SMP w/1 CPU core)
> Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
> Shell: /bin/sh linked to /bin/bash
> 


[signature.asc (application/pgp-signature, inline)]

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 29 Apr 2011 10:52:09 GMT) Full text and rfc822 format available.

Reply sent to Alexander Reichle-Schmehl <tolimar@debian.org>:
You have taken responsibility. (Fri, 29 Apr 2011 12:36:03 GMT) Full text and rfc822 format available.

Notification sent to Joey Hess <joeyh@debian.org>:
Bug acknowledged by developer. (Fri, 29 Apr 2011 12:36:04 GMT) Full text and rfc822 format available.

Message #39 received at 483252-done@bugs.debian.org (full text, mbox):

From: Alexander Reichle-Schmehl <tolimar@debian.org>
To: Fabrizio Regalli <fabreg@fabreg.it>, 483252-done@bugs.debian.org
Subject: Re: Bug#483252: Fwd: Re: O: sparkline-php -- A sparkline graphing library for php
Date: Fri, 29 Apr 2011 14:33:23 +0200
Hi Fabrizio!

Am 29.04.2011 12:34, schrieb Fabrizio Regalli:

> I would like to reintroduce this package in SID due to a dependency with
> 'piwik' package that it's not in Debian yet, but I'm working for
> introduce it in.

I see you reopened this bug report.  As it was a removal request
assigned to the ftp-team, it poped up on our radar.  So I close it
again, and would like to ask to open a separate ITP for that package.


Best regards,
  Alexander, FTP Assistant




Message #40 received at 483252-done@bugs.debian.org (full text, mbox):

From: Fabrizio Regalli <fabreg@fabreg.it>
To: Alexander Reichle-Schmehl <tolimar@debian.org>
Cc: 483252-done@bugs.debian.org
Subject: Re: Bug#483252: Fwd: Re: O: sparkline-php -- A sparkline graphing library for php
Date: Fri, 29 Apr 2011 15:05:55 +0200
[Message part 1 (text/plain, inline)]
Hi Alexander,

On Fri, 2011-04-29 at 14:33 +0200, Alexander Reichle-Schmehl wrote:
> Hi Fabrizio!

> 
> I see you reopened this bug report.  As it was a removal request
> assigned to the ftp-team, it poped up on our radar.  So I close it
> again, and would like to ask to open a separate ITP for that package.

Well done. New ITP from myself is coming :-)

Many thanks.
Cheers,

Fabrizio.



[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>, Lucas Nussbaum <lucas@debian.org>:
Bug#483252; Package ftp.debian.org. (Fri, 29 Apr 2011 15:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>, Lucas Nussbaum <lucas@debian.org>. (Fri, 29 Apr 2011 15:00:03 GMT) Full text and rfc822 format available.

Message #45 received at 483252@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: Fabrizio Regalli <fabreg@fabreg.it>
Cc: 483252@bugs.debian.org
Subject: Re: O: sparkline-php -- A sparkline graphing library for php
Date: Fri, 29 Apr 2011 10:56:36 -0400
[Message part 1 (text/plain, inline)]
Fabrizio Regalli wrote:
> I would like to reintroduce this package in SID due to a dependency with
> 'piwik' package that it's not in Debian yet, but I'm working for
> introduce it in.

That would make me happy.

> If there is some git or other Vcs I can maintain this package also.

http://git.kitenet.net/?p=joey/packages/sparkline-php.git;a=summary

-- 
see shy jo
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>, Lucas Nussbaum <lucas@debian.org>:
Bug#483252; Package ftp.debian.org. (Fri, 29 Apr 2011 15:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fabrizio Regalli <fabreg@fabreg.it>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>, Lucas Nussbaum <lucas@debian.org>. (Fri, 29 Apr 2011 15:21:03 GMT) Full text and rfc822 format available.

Message #50 received at 483252@bugs.debian.org (full text, mbox):

From: Fabrizio Regalli <fabreg@fabreg.it>
To: Joey Hess <joeyh@debian.org>
Cc: 483252@bugs.debian.org
Subject: Re: O: sparkline-php -- A sparkline graphing library for php
Date: Fri, 29 Apr 2011 17:22:46 +0200
[Message part 1 (text/plain, inline)]
Hey Joey :-)

On Fri, 2011-04-29 at 10:56 -0400, Joey Hess wrote:
> Fabrizio Regalli wrote:
> > I would like to reintroduce this package in SID due to a dependency with
> > 'piwik' package that it's not in Debian yet, but I'm working for
> > introduce it in.
> 
> That would make me happy.

Everything is ready for upload into official repository :)

## On mentors

http://mentors.debian.net/debian/pool/main/s/sparkline-php/


## On alioth

http://git.debian.org/?p=collab-maint/sparkline-php.git;a=summary

I would be very glad if you can check/review the package and eventually
upload it

Thank you so much!

Cheers,
Fabrizio.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>, Lucas Nussbaum <lucas@debian.org>:
Bug#483252; Package ftp.debian.org. (Fri, 29 Apr 2011 15:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>, Lucas Nussbaum <lucas@debian.org>. (Fri, 29 Apr 2011 15:39:03 GMT) Full text and rfc822 format available.

Message #55 received at 483252@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: Fabrizio Regalli <fabreg@fabreg.it>
Cc: 483252@bugs.debian.org
Subject: Re: O: sparkline-php -- A sparkline graphing library for php
Date: Fri, 29 Apr 2011 11:35:44 -0400
[Message part 1 (text/plain, inline)]
Fabrizio Regalli wrote:
> I would be very glad if you can check/review the package and eventually
> upload it

My only real comment is that there's no reason to use the old-style
dh --until/--remaining. Better to use overrides or just debian/docs
debian/install etc files.

Uploaded.

-- 
see shy jo
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>, Lucas Nussbaum <lucas@debian.org>:
Bug#483252; Package ftp.debian.org. (Fri, 29 Apr 2011 16:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fabrizio Regalli <fabreg@fabreg.it>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>, Lucas Nussbaum <lucas@debian.org>. (Fri, 29 Apr 2011 16:06:03 GMT) Full text and rfc822 format available.

Message #60 received at 483252@bugs.debian.org (full text, mbox):

From: Fabrizio Regalli <fabreg@fabreg.it>
To: Joey Hess <joeyh@debian.org>
Cc: 483252@bugs.debian.org
Subject: Re: O: sparkline-php -- A sparkline graphing library for php
Date: Fri, 29 Apr 2011 18:06:24 +0200
[Message part 1 (text/plain, inline)]
On Fri, 2011-04-29 at 11:35 -0400, Joey Hess wrote:
> 
> My only real comment is that there's no reason to use the old-style
> dh --until/--remaining. Better to use overrides or just debian/docs
> debian/install etc files.

Ok, I take a note for the next release.


> 
> Uploaded.
> 

Once again, thank you very much!

Cheers,
Fabrizio.
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Fabrizio Regalli <fabreg@fabreg.it> to control@bugs.debian.org. (Fri, 29 Apr 2011 16:09:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:26:18 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.